# Technische Daten und Inventar für den Versuch Lichtgeschwindigkeit:

Für die Messung von $c$ nach der Drehspiegelmethode stehen Ihnen die folgenden Geräte und Materialien zur Verfügung:

- Als Lichtquelle dient ein [Klasse 2](https://de.wikipedia.org/wiki/Laser#Laserklassen) He-Ne-Laser mit einer Strahlleistung etwa $1\,\mathrm{mW}$. Der Strahldurchmesser beträgt $\approx0,8\,\mathrm{mm}$, die Strahldivergenz beträgt $1\,\mathrm{mrad}$.
- Der Drehspiegel ist $1\,\mathrm{cm}$ breit, $2\,\mathrm{cm}$ hoch und zweiseitig spiegelnd beschichtet. Er wird mit einem Regeltransformator betrieben, der eine maximale Frequenz von  $\approx450\,\mathrm{Hz}$ erlaubt. Ein Frequenzzähler erlaubt die Bestimmung der eingestellten Frequenz. Zur unabhängigen Kalibration des Frequenzzählers (in einem Messpunkt) steht eine Stimmgabel für den Kammerton A  ($440\,\mathrm{Hz}$) mit Resonanzkasten und Anschlaghammer zur Verfügung.
- Bei den Umlenk- und Endspiegeln handelt es sich jeweils um einen [Planspiegel](https://de.wikipedia.org/wiki/Planspiegel) mit Krümmungsradius $r\gt100\,\mathrm{m}$ und einem Durchmesser $d=11,5\,\mathrm{cm}$. 
- Die Sammellinse im Strahlengang hat eine Brennweite von $f=5\,\mathrm{m}$ und einen Durchmesser von $d=11,5\,\mathrm{cm}$.  
- Die Aufbauten um Schirm und USB-Mikroskop bestehen aus 
  - einem halbdurchlässigen Spiegel, 
  - einer weiteren Sammellinse (mit Brennweite $f=10\,\mathrm{cm}$ und Durchmesser $d=3,8\,\mathrm{cm}$), 
  - einem Glasmaßstab mit $\mathrm{mm}$-Teilung vor einer Mattglasscheibe und einem Filterglas.

Für die Messung von $c$ nach der Phasenverglechsmethode steht Ihnen das folgende Zubehör zur Verfügung:

- Das Hauptnetzgerät (der weiße Kasten auf den Bildern unten rechts, der orangefarbene Kasten auf dem Bild oben rechts in [dieser Skizze](https://gitlab.kit.edu/kit/etp-lehre/p1-praktikum/students/-/tree/main/Lichtgeschwindigkeit/figures/Phasenvergleichsmethode.png)) umfasst einem $60$ und einem $59,9\,\mathrm{MHz}$-Frequenzgenerator, mit entsprechenden Mischstufen zur multiplikativen Mischung des Referenzsignals. Außerdem befindet sich darin, $\approx13\,\mathrm{mm}$ hinter der Frontplatte, eine Photodiode, als Empfänger. Das Gerät hat zwei Ausgänge, um das Referenz- und das Empfängersignal ans Oszilloskop weiterzuleiten und einen Ausgang zum Betrieb des Senders. 
- Bei der Lichtquelle des Senders handelt es sich um eine rote Leuchtdiode in einem Gehäuse (siehe Bild unten links in der [dieser Skizze](https://gitlab.kit.edu/kit/etp-lehre/p1-praktikum/students/-/tree/main/Lichtgeschwindigkeit/figures/Phasenvergleichsmethode.png)). Das Gehäuse ist justierbar und mit einer verschiebbaren [Kondensorlinse](https://de.wikipedia.org/wiki/Kondensor) versehen.
- Eine Sammellinse (mit Brennweite $f=20\,\mathrm{cm}$ und Durchmesser $d=3,8\,\mathrm{cm}$) dient zur Fokussierung des Lichts auf die Photodiode.
- Beim Oszilloskop handelt es sich um ein computergestütztes Picoscope mit der Möglichkeit des [Zweikanal-](https://de.wikipedia.org/wiki/Oszilloskop#Mehrkanalbetrieb) und des X/Y-Betriebs. Die Ausgabe auf den Monitor kann man auf dem Bild oben rechts in der [dieser Skizze](https://gitlab.kit.edu/kit/etp-lehre/p1-praktikum/students/-/tree/main/Lichtgeschwindigkeit/figures/Phasenvergleichsmethode.png) sehen.

Für die Bestimmung des Brechungsindex optisch dichter Medien können Sie auf die folgenden Materialien zurückgreifen:

- Ein mit Wasser gefülltes Rohr mit Endfenstern mit einer Innenlänge von $994\,\mathrm{mm}$ und $2\times3\,\mathrm{mm}$ Glasdicke, für Aufgabe 3.1 (einfach vorhanden).
- Zwei Plexiglaszylinder der Länge $8$ und $30\,\mathrm{cm}$, mit polierten Stirnflächen und Ständer, für Aufgabe 3.1 (einfach vorhanden).
- Ein Laserentfernungsmesser (Typ: [Bosch DLE40](https://www.laserentfernungsmesser-test.de/tests/bosch-dle-40-blau-laserentfernungsmesser-test/), Messgenauigkeit $\pm1,5\,\mathrm{mm}$). 
- Verschiedene [Küvetten](https://de.wikipedia.org/wiki/K%C3%BCvette) (mit einer Grundfläche von $100\,\mathrm{mm} \times 50\,\mathrm{mm}$ befüllt mit Wasser und Silikonöl, für Aufgabe 3.2.

# Literaturwerte:

Die angegebenen Werte befinden sich auch in der Datei [parameters_Literatur.py](https://gitlab.kit.edu/kit/etp-lehre/p1-praktikum/students/-/tree/main/Lichtgeschwindigkeit/params/parameters_Literatur.py)

Lichtgeschwindigkeit ([Wikipedia](https://de.wikipedia.org/wiki/Lichtgeschwindigkeit)):<br>$c=2,99792458\times10^{8}\,\mathrm{m/s}$

Bechungsindizes ([Wikipedia](https://de.wikipedia.org/wiki/Brechungsindex) für die Brechungsindizes für Luft und Wasser):<br>$n_{\mathrm{Luft}}=1,000 292$<br> $n_{\mathrm{Wasser}}=1,3330$<br>$n_{\mathrm{Silicon}}=1,4$

Den Brechungsindex für Silikonöl können Sie ohne Literaturangabe verwenden.  